using adas_core.Domain.Models.Filter;

namespace adas_core.Domain.Models.DTO;

public class PaginationPairDto
{
    public PaginationFilter ListFilter { get; set; } = new();
    public PaginationFilter OptionFilter { get; set; } = new();
}